/**********
OVERRIDES
***********/

.for-logged-in{
	display: none;
}
.logged-in .for-logged-in{
	display: block !important;
}
.logged-in .for-logged-in iframe{

}
.main-headline #vimeo_player{
  position: absolute;
  width:100%;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  background-color: #000;
}
.main-headline #vimeo_player iframe {
    position: absolute;
    top: 0;
    left: 50%;
    width: 177.777vh !important;
    height: 100vh !important;
    transform: translateX(-50%);
    min-width: 100vw;
    min-height: 56vw;
    opacity: .7;
}
.region{
	position: relative;
	z-index: 1;
}

#footer {
	padding-top: 30px!important;
	background-color: #F5F5F5;
}
.front #footer{
}
#section3 + #footer{
	margin-top: 30px;
}

#header #nav a.active {
	border-bottom: 3px solid #9E1C34;
}

.secondary-nav .submenu a.active {
	border-bottom: 3px solid #9E1C34;
}

.ds-layout + .section-two, .ds-layout + .section-two + .section-two{
	margin-top: 50px;
}
div.inline{
	display: inline;
}

h1:empty{
	display: none;
}
/*** headings ***/

div>p:last-child,div>ul:last-child,div>ol:last-child{
	margin-bottom: 0;
}

.log-entry {
  border: 1px solid #ddd;
  margin-bottom: 40px;
}
.log-entry table{
	margin-bottom: 0;
}
.alignright{
	float:right;
	margin:0 0 15px 15px;
}
.alignleft{
	float:left;
	margin:0 15px 15px 0;
}
.videoembed{
	position: relative;
	width:100%;
	height: 0;
	padding:0 0 56% 0;
	margin:2vw 0;
}
.videoembed > iframe{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width:100% !important;
	height: 100% !important;
}
.videoembed.accessible-btn{
	margin-bottom: 50px;
	border-bottom: 1px solid #9D2235;
}
.videoembed.accessible-btn iframe + a.btn{
	position: absolute;
	top: 100%;
	right:0;
}

p .alignright, p .alignleft{
	margin-top: .5em;
}
table {
    font-size: 0.9em;
    margin-bottom: 15px;
    width: 100%;
}
table caption {
    color: #FFF;
    background: #9D2235;
    padding: 5px 10px;
    font-family: 'akzidenz-grotesk-condensed';
    font-size: 24px;
    letter-spacing: .5px;
    font-weight: 200;
}
table caption a{
	color: #FFF;
}
table tbody, 
table tbody td *,
.section-two table tbody td * {
    font-family: "akzidenz-grotesk", sans-serif !important;
    font-size: 16px;
    line-height: inherit;
}
.section-two table tbody td ul{
	margin-bottom: 5px;
}
table tbody td ul li{
	line-height: 1.1em;
}
.field-body table tbody strong, .field-body table tbody b{
    font-family: "akzidenz-grotesk", sans-serif !important;
    font-weight: 700 !important;
}
table tbody tr {
}
table tr td, table tr th {
    line-height: 1.2em;
    padding: 5px 10px;

}
table tbody tr td p, table tbody tr th p{
	margin:5px 0 !important;
}
table tbody tr:nth-child(2n+1) td{
    background-color: #f7f7f7;
}
table thead {
}
table tr th {
    background-color: #9D2235;
    color: #EEE;
    font-family: "akzidenz-grotesk",sans-serif;
    font-weight: 700;
}
table thead tr td, table thead tr th{
	font-weight: bold;
	background: #efeadc;
	vertical-align: bottom;
	color: #222;
}
table tfoot {
}
table tfoot tr {
}
table tfoot tr td {
    font-family: "Helvetica", Arial, sans-serif;
}
.amenitiestable{}
.amenitiestable thead{}
.amenitiestable th{
	text-align: center;
}
.tabletop {
    font-family: akzidenz-grotesk-condensed, sans-serif;
    font-weight: bold;
    font-size: 24px;
}
.amenitiestable tbody tr{}
.amenitiestable tbody tr td {
    font-size: 1px;
    text-indent: -9999px;
    min-width: 50px;
    background-image: url(/sites/default/files/checkmark2.png);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center;
}
.amenitiestable tbody tr td:empty {
    background-image: none;
}
.amenitiestable tbody tr td:first-child {
    text-indent: 0;
    font-size: 1em;
    background-image: none;
}
#mealPlansList {
    margin: 30px -15px;
    text-align: center;
    border:4px solid #9D2235;
}
#mealPlansList .tabletop{
	background:#9D2235;
	color: #FFF;
	padding:5px;
}
#mealPlansList p{
	text-align: center;
}
#mealPlansList .crimson_square {
    color: #FFF;
    padding: 5px;
}
#mealPlansList .crimson_square a{
    color: #FFF;
}

.section-two h3, .section-two h4, .section-two h5, 
.ds-layout h3, .ds-layout h4, .ds-layout h5 {
/*	color:#565051; */
	color:#000;
}

h2 + p, h3 + p, h4 + p, h5 + p, h6 + p, h2 + ul, h3 + ul, h4 + ul, h5 + ul, h6 + ul, h2 + ol, h3 + ol, h4 + ol, h5 + ol, h6 + ol, h2 + table, h3 + table, h4 + table, h5 + table, h6 + table, .field-body h2 + p, .field-body h3 + p, .field-body h4 + p, .field-body h5 + p, .field-body h6 + p, h1 + h2, h2 + h3, h3 + h4, h4 + h5, h5 + h6{
	margin-top: 5px;
}

a:focus{
	background-color: #9d2235 !important;
	box-shadow: 0 0 10px rgba(255,255,255,0.8) !important;
	color:#FFF !important;
	outline:2px dotted #9d2235 !important;
}
a:focus svg path, a:focus svg circle{
	fill:#FFF !important;
}
a:focus:active{
	box-shadow: none !important;
	outline:none !important;
}

/*** bootstrap overrides ***/
.panel-title a:active,
.panel-title a:focus,
.panel-title a.selected {
}

/*** colors for fonts ***/

a {
	color: #9E1C34
}

.red, a.red, .section-two a  {
	color: #9E1C34; /*!important*/
}

.white, a.white {
	color: #fff!important;
}

.black, a.black {
	color: #222!important;
}

.text-left {
	text-align: left!important;
}

.white-button {
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    text-shadow: 0 0 5px #000;
    box-shadow: 0 0 25px rgba(0,0,0,0.2) inset;
    background-color: #000;
    background-color: rgba(0,0,0,0.5);
    transition: all .6s;
}
.white-button:hover{
  background-color: #FFF;
  background-color: rgba(255,255,255,0.8);
}

/*** margin ***/

.add-v-margin {
	margin: 15px 0;
}

/*** padding ***/
.add-v-padding {
	padding-top: 15px;
	padding-bottom: 15px;
}

/*** overlays  ***/
.position-relative {
	position: relative;
	z-index: 2;
}

.dark-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	background:rgba(0,0,0,0.3);
	z-index:1;
}

.gradient-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.64) 99%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(99%,rgba(0,0,0,0.64)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 99%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 99%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 99%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 99%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	z-index:1;
}

/*==========Bootstrap Buttons==================*/
.btn, .section-two .btn, .ds-layout .btn{
	text-decoration: none;
	font-weight: 500;
	transition:all .5s;
	background-color: #9d2235;
	color: #FFF;
	font-family: 'akzidenz-grotesk', sans-serif;
	font-weight: bold;
	border-radius: 0;
	padding: 12px 23px;
	border:1px solid #9d2235;
	line-height: 1.15;
	white-space: normal;
}
.btn:hover, .section-two .btn:hover, .ds-layout .btn:hover{
	background-color: #ECECEC;
	color:#666;
}
.btn-block{
	white-space: normal;
}
.btn-default{
	color: #9d2235 !important;
	background-color: #FFF !important;
	box-shadow: inset 0px 0px 0px #000;
}
.btn-default:hover{
	color: #EFEADC !important;
	background-color: #9d2235 !important;
	box-shadow: inset 0px 0px 5px #000;
	text-shadow: none;
}
.btn-primary, .btn-info {
  background-color: #9d2235 !important;
  border-color: #9d2235;
  color: #fff !important;
}
.btn-primary:hover, .btn-info:hover{
	background-color: #FFF !important;
	color: #000 !important;
  border-color: #9d2235;
}
.btn-jumbo{
	padding: 1.5vw 3vw;
	font-size: 1.5vw;
}

/*=============================================*/

/*** viewall/more link ***/

.viewall {
	color:#9E1C34!important;
	font-size: 13px;
	font-style: italic;
	text-align: right;
	font-family: "Warnock-Pro",garamond,georgia,serif;
	text-transform: none!important;
}

/*** search bar ***/

#search-form{
}

#search-form #edit-keys {
	border: 0;
	background: 0;
	margin-top: 0px;
}

	#search-form #edit-keys:focus {
		box-shadow: 0 0 0 0!important;
	}

#search-form button {
	border: 0;
	background: 0;
	margin-top: -4px;
}

/*** home headline buttons ***/
.main-headline .headline-buttons a.button {
	position: relative!important;
	z-index: 9!important;
}

/*** remove block title ***/
h2.block-title {
	display: none;
}

/*** h2 width on interior pages ****/
.section-two h2 {
	/*max-width: 550px;*/
	margin: 25px auto;
}

/**** figure caption for images ***/
figure.image, .image_and_caption {
	max-width: 100%;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}

p.photo_caption, .field-body p.photo_caption, figcaption, .image_and_caption > .caption {
  padding-top: 6px;
  padding-bottom: 2px;
  border-bottom: 1px solid #d1d0ce;
  text-align: left;
  font: italic 14px "Warnock-Pro", sans-serif;
  font-style: italic !important;
  line-height: 17px;
  letter-spacing: -0.1px;
  margin:0 0 5px;
}


div.bean-program-or-major {
	border-left:2px solid #9d2235;
	border-top: 1px solid #d1d0ce;
	border-right: 1px solid #d1d0ce;
	border-bottom: 1px solid #d1d0ce;
	padding: 15px 15px 4px 15px;
	font-family: "Warnock-Pro", sans-serif;
	height:248px;
	position:relative;
	background:#fff;
}

div.bean-program-or-major .field-primary-links li {
	padding:5px 15px;
}

div.bean-program-or-major a {
	color:  #9d2235;
}

div.bean-program-or-major .content-footer div.field-secondary-links {
	display:inline-block;
	margin-right:4%;
	padding: 0 0 8px 0;
}
div.bean-program-or-major .content-footer {
	border-top: 1px solid #d1d0ce;
	position: absolute;
	bottom:0;
	width:96%;
	margin-right:20px;
}

div.view-programs-and-majors-list .view-content  {
	padding:15px;
}
div.view-programs-and-majors-list  {
	padding:15px;
	background: #f0f0f0;
}

/*******
HOMEPAGE LETTER SPACING AND FONTS, 8/31/15 PETER AND TERESA
*******/

.third-teaser .text-content {
	padding: 0 10px;
}

.add-top-margin {
	margin-top: 25px;
}

.explore-city {
	background-size: cover;
}

.explore-city .text-content h2 {
	margin-bottom: 5px!important;
	margin-top: 5px!important;
}

.top-bar .search-form {
	margin-top: 0px;
}

/*****
MAX HEIGHT FOR HEADERS
******/
.not-front .main-headline {
	max-width: 1680px!important;
	margin: 0 auto;
}

/*******
IMAGES IN CONTENT
*******/
.node-page .field-body p img {
	/*width: 100%;*/
	max-width: 100%;
	height: auto;
	/*padding: 15px 15px;*/
	
	
}
.field-body p img {
	margin-right:10px;
}
.field-body p>img:first-child:last-child{
}

/*****
NAV CHANGES
******/
.secondary-nav .first-level > li.active a {
	border-bottom: 2px solid #A51E36;
}
.secondary-nav .first-level > li.active a[href="javascript:void(0);"]{
	border-bottom: 0;
	color:#565051;
}

.secondary-nav .first-level > li.submenu .sl-wrapper .second-level li a.active-trail {
	border-bottom: 2px solid #fff;
}

/*********
SEARCH PAGE RESULTS
***********/
.page-search h2 {
	margin-top: 100px;
}

.page-search .panel-body {
	background: #fff!important;
	position: relative;
	z-index: 25;
}

.page-search .search-results {
	list-style-type: none;
	margin: 10px 0;
	padding: 15px 0;
}

.page-search .search-result .search-info {
	display: none;
}

.page-search li.search-result {
	padding: 25px;
}

.page-search li.search-result:nth-child(odd) {
	background: #F9F9F9;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#custom-search-blocks-form-1 .btn, #custom-search-blocks-form-2 .btn {
	background: #9E1C34;
	border: 1px solid #9E1C34;
}

.section-two ol, 
.section-two ul, 
.ds-layout ol, 
.ds-layout ul {
	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: .6em;
	color: #565051;
    font: 16px/22px "akzidenz-grotesk",sans-serif;
}
.section-two p + ol, 
.section-two p + ul, 
.ds-layout p + ol, 
.ds-layout p + ul {
	margin-top: -10px;
}
#wrapper .ds-layout ul ul,
#wrapper .ds-layout ol ol,
#wrapper .section-two ul ul,
#wrapper .section-two ol ol,
#wrapper .ds-layout ol ul,
#wrapper .ds-layout ul ol,
#wrapper .section-two ol ul,
#wrapper .section-two ul ol{
}

#wrapper .section-two ol li {
	margin: 10px 5px;
	list-style-type: decimal;
	text-align:left;
}
#wrapper .section-two ol ol li {
	list-style-type: lower-latin;
}
#wrapper .section-two ul {
    margin: 0 0 15px 0;
    padding-left: 0;
    text-align: left;
}	
#wrapper .section-two ul li {
    margin: 0 0 4px 20px;
    padding-left: 0;
    text-align: left;
    list-style-type:circle;
}	
#wrapper .section-two ul ul{
    margin-left: 15px;
}	
#wrapper .section-two ul ul li{
    list-style-type:square;
}	
#wrapper .section-two ul ul ul li{
    list-style-type:disc;
}	
#wrapper .section-two ul li::before {
/*    content: "○";
    display: inline-block;
    font-size: 0.7em;
    line-height: 1.6em;
    margin-left: -1em;
    width: 1em;
    */
}
#wrapper .section-two .a ul{
	margin-left: 0;
}
#wrapper .section-two .magazineGrid li::before, 
#wrapper .section-two .events-sidebar ul li::before, 
#wrapper #alphabet ul li::before, 
#wrapper .section-two ul.nav li::before, 
#wrapper .section-two .a li::before,
#wrapper .section-two .dropdown-menu li::before,
.view-mode-sidebar_navigation #leftnavsidebar > .content > .menu li::before,
#wrapper .section-two .pagination li::before{
	content:"";
	display: none;
}
a.accordion-toggle {}
#wrapper li > ul, #wrapper li > ol{
	margin-bottom: 0;
}	

.webform-client-form{
	max-width: 700px;
	padding: 0 30px;
	margin:0 auto;
}

.webform-client-form .location.form-group {
    display: inline-block;
    float: left;
    width: 33.3%;
    padding-right: 10px;
}
.webform-client-form .hs.form-group {
    display: inline-block;
    float: left;
    width: 50%;
    padding-right: 10px;
}

dl{
	margin-bottom: 15px;
}
dl dd{
	padding-left: 1em;
}
	
	
/**************
CHANGES 12/11/15
**************/
.section-two a, .ds-layout a {
	color: #9D2235;
	text-decoration: underline;
}

.section-two .old_morrison_square a , 
.ds_layout .old_morrison_square a {
	color: #9D2235;
	text-decoration: underline;
}

	
	
.rteleft {
  text-align: left!important;
}
.rteright {
  text-align: right!important;
}
.rtecenter {
  text-align: center!important;
}
.rtejustify {
  text-align: justify!important;
}

/******
Interior page heading/title with view mode bootstrap_1_7_3 (sidebar active)
******/
.view-mode-bootstrap_1_7_3 {
	margin-top: 60px;
}
.view-mode-bootstrap_1_7_3 h2.field-subheading {
  color: #565051 !important;
  display: block;
  margin: 0 auto 25px;
}

.view-mode-bootstrap_1_7_3 .field-title h6 {
  color: #9d2235;
  display: none;
  margin-bottom: 15px;
  margin-top: 52px;
  text-align: center;
  text-transform: uppercase;
}

.view-mode-bootstrap_1_7_3 .field-body h4 {
	margin-top: 23px;
}
.field-section-3-body {
  background-color: #efeadc;
  padding: 5%;
  text-align: center;
  width: 100%;
}
.field-section-3-body > .old_morrison_square{
	padding: 0;
}
.field-section-3-body:empty{
	background-color: #FFF;
}

/*******
Bootstrap Carousel Center Slides
*******/
.carousel-inner img {
    margin: auto;
}

.slider-wrapper-notext {
   padding: 40px 0;
}

/*****
Newsroom
******/

.news-snippet {
    margin-bottom: 50px;
}

.news-thumb-info {
    padding-left: 120px;
}

/******
Events
*******/
.prev-article{
	float: left;
	text-decoration: none !important;
}

.next-article {
	float: right;
}

.prev-article a, .next-article a{
	text-decoration: none !important;
	font-family: "Warnock-Pro",serif;
}

.article-navigation.cf {
	margin: 25px 0 30px 0;
}

.event-headline .gradient-overlay {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 99%, rgba(0, 0, 0, 0.65) 100%) repeat scroll 0 0;
}

.view-calendar-of-events .date-display-single,
.view-newsroom .date-display-single {
	border-bottom: 1px solid black;
	display: block;
	margin-bottom: 50px;
	padding-bottom: 30px;
}

.mobile-event-read-more {
	border: medium none !important;
	margin: 0 !important;
	padding: 0 !important;
	text-decoration: underline !important;
}


/*===============
Proposed Sidebar Navigation template
================*/

.view-mode-bootstrap_1_3_7 h2.field-subheading {
    color: #565051 !important;
    display: block;
    margin: 25px auto;
}
.view-mode-bootstrap_1_3_7 .field-title h6 {
    color: #9d2235;
    margin-bottom: -14px;
    margin-top: 52px;
    text-align: center;
    text-transform: uppercase;
}
.view-mode-bootstrap_1_3_7 .field-body h4 {
    margin-top: 23px;
}
.view-mode-bootstrap_1_3_7 .nav-column {
}
.view-mode-bootstrap_1_3_7 .nav-column > div {
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul {
  background-color: #ececec;
  border-bottom: 3px solid #9d2235;
  margin: 0 30px 30px 0;
  padding: 35px 10px 5px;
}
.view-mode-bootstrap_1_3_7.gray .nav-column > div > ul {
  background-color: #C2C2C2;
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul li {
	position:relative;
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li {
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li > a{
}
.view-mode-bootstrap_1_3_7 .nav-column > div ul li a {
  display: block;
  font-family: "akzidenz-grotesk",sans-serif;
  font-size: 12px;
  line-height: 1.1em;
  margin: 0 -10px;
  padding: 15px;
}
.view-mode-bootstrap_1_3_7 .nav-column > div ul li a:hover {
}
.view-mode-bootstrap_1_3_7 .nav-column > div ul li.active > a {
	color:#000;
	pointer-events:none;
	cursor: default;
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li a {
	background-color: rgba(255,255,255,0.0) !important;
	transition:all 0.5s;
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li a:hover {
	text-decoration: none !important;
	background-color: rgba(255,255,255,0.7) !important;
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li.active a {
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li.active > a::before {
  border-bottom: 5px solid transparent;
  border-left: 5px solid #9d2235;
  border-top: 5px solid transparent;
  content: "";
  height: 0;
  left: 0;
  margin-top: -5px;
  position: absolute;
  top: 50%;
  width: 0;
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li .subnav {
	margin:0;
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li .subnav li {
	border-top: 1px solid #999999;
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li .subnav li a {
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li .subnav li a:hover {
	text-decoration: none;
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li .subnav li.active a {
}
.view-mode-bootstrap_1_3_7 .nav-column > div > ul > li .subnav .subnav li {
	padding-left: 5px;
}


/*-----------------------------------------*/
.view-mode-sidebar_navigation h2.field-subheading {
    color: #565051 !important;
    display: block;
    margin: 0 auto 25px !important;
}
.view-mode-sidebar_navigation .field-title h6 {
    color: #9d2235;
    margin-bottom: 15px;
    margin-top: 52px;
    text-align: center;
    text-transform: uppercase;
}
.view-mode-sidebar_navigation #leftnavsidebar {
}
.view-mode-sidebar_navigation #leftnavsidebar .block{
}
.view-mode-sidebar_navigation #leftnavsidebar .block + .block{
	margin-top:20px;
}
.view-mode-sidebar_navigation #leftnavsidebar .content {
	background-color: #efeadc;
	padding:15px;
}
.view-mode-sidebar_navigation #leftnavsidebar .content {
	margin-right: 30px;
	background-color: #efeadc;
	padding:0;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu {
  background-color: #ececec;
  border-bottom: 3px solid #9d2235;
  list-style: outside none none;
  margin: 2px 0 0 0;
  padding: 35px 10px 5px;
}
.view-mode-sidebar_navigation.gray #leftnavsidebar .content > .menu {
  background-color: #C2C2C2;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu li {
	position:relative;
	list-style: none !important;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li {
  margin: 0 !important;
  border-top: 1px solid #999999;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li:first-child {
  border-top: none;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li > a{
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu  li > a.active-trail{
	color:#000;
}
.view-mode-sidebar_navigation #leftnavsidebar .content .menu li a {
  display: block;
  font-family: "akzidenz-grotesk",sans-serif;
  font-weight: bold;
  font-size: 12px;
  line-height: 1.1em;
  margin: 0 -10px;
  padding: 15px;
}
.view-mode-sidebar_navigation #leftnavsidebar .content .menu li a:hover {
}
.view-mode-sidebar_navigation #leftnavsidebar .content .menu li.active > a {
	pointer-events:none;
	cursor: default;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li a {
	background-color: rgba(255,255,255,0.0);
	transition:all 0.5s;
	position: relative;
	text-decoration: none;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li a:hover {
	text-decoration: none !important;
	background-color: rgba(255,255,255,0.7) !important;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li.active a {
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu  li.active > a::before {
  border-bottom: 5px solid transparent;
  border-left: 5px solid #9d2235;
  border-top: 5px solid transparent;
  content: "";
  height: 0;
  left: 0;
  margin-top: -5px;
  position: absolute;
  top: 50%;
  width: 0;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li > ul {
    display: block;
    position: static;
    float: none;
    background: transparent;
    box-shadow: none;
    border: 0;
    margin:0;
}

.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li > ul li {
  border-top: 1px solid #999999;
  margin: 0 !important;
  padding-left: 10px;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li > ul li a {
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li > ul li a:hover {
	text-decoration: none;
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li > ul li.active a {
}
.view-mode-sidebar_navigation #leftnavsidebar .content > .menu > li > ul  ul li {
	padding-left: 5px;
}
.view-mode-sidebar_navigation .ds-right{
	margin-top: 45px;
}
.region-squares{
	text-align: center;
}
/*.container.related-info {
	max-width: 964px;
}*/
.social-share-links.inline {
  display: inline-block;
  margin: 15px auto;
}
.social-share-links{
	text-align:left;
}
.social-share-links h2.block-title {
  display: inline-block;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 16px;
  margin-bottom: 5px;
  padding-top: 3px;
  text-align: left;
}
.social-share-links .share-link a {
  padding: 5px;
  font-family: Helvetica, Arial, sans-serif;
  line-height:1em;
  font-weight: bold;
}

@media only screen and (max-width:992px){
.btn-jumbo{
	padding: 12px 24px;
	font-size: 14px;
}

}

@media only screen and (max-width:767px){
.main-headline #vimeo_player{
  display: none;
}


}

/*----------jQ Plot
---------------------*/
.jqplot-xaxis,.jqplot-xaxis-label{margin-top:10px}.jqplot-x2axis,.jqplot-x2axis-label{margin-bottom:10px}.jqplot-target{position:relative;color:#666;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1em}.jqplot-axis{font-size:.75em}.jqplot-yaxis{margin-right:10px}.jqplot-y2axis,.jqplot-y3axis,.jqplot-y4axis,.jqplot-y5axis,.jqplot-y6axis,.jqplot-y7axis,.jqplot-y8axis,.jqplot-y9axis,.jqplot-yMidAxis{margin-left:10px;margin-right:10px}.jqplot-axis-tick,.jqplot-x2axis-tick,.jqplot-xaxis-tick,.jqplot-y2axis-tick,.jqplot-y3axis-tick,.jqplot-y4axis-tick,.jqplot-y5axis-tick,.jqplot-y6axis-tick,.jqplot-y7axis-tick,.jqplot-y8axis-tick,.jqplot-y9axis-tick,.jqplot-yMidAxis-tick,.jqplot-yaxis-tick{position:absolute;white-space:pre}.jqplot-xaxis-tick{top:0;left:15px;vertical-align:top}.jqplot-x2axis-tick{bottom:0;left:15px;vertical-align:bottom}.jqplot-yaxis-tick{right:0;top:15px;text-align:right}.jqplot-yaxis-tick.jqplot-breakTick{right:-20px;margin-right:0;padding:1px 5px;z-index:2;font-size:1.5em}.jqplot-x2axis-label,.jqplot-xaxis-label,.jqplot-yMidAxis-label,.jqplot-yaxis-label{font-size:11pt;position:absolute}.jqplot-y2axis-tick,.jqplot-y3axis-tick,.jqplot-y4axis-tick,.jqplot-y5axis-tick,.jqplot-y6axis-tick,.jqplot-y7axis-tick,.jqplot-y8axis-tick,.jqplot-y9axis-tick{left:0;top:15px;text-align:left}.jqplot-yMidAxis-tick{text-align:center;white-space:nowrap}.jqplot-yaxis-label{margin-right:10px}.jqplot-y2axis-label,.jqplot-y3axis-label,.jqplot-y4axis-label,.jqplot-y5axis-label,.jqplot-y6axis-label,.jqplot-y7axis-label,.jqplot-y8axis-label,.jqplot-y9axis-label{font-size:11pt;margin-left:10px;position:absolute}.jqplot-meterGauge-tick{font-size:.75em;color:#999}.jqplot-meterGauge-label{font-size:1em;color:#999}table.jqplot-table-legend{margin:12px}table.jqplot-cursor-legend,table.jqplot-table-legend{background-color:rgba(255,255,255,.6);border:1px solid #ccc;position:absolute;font-size:.75em}td.jqplot-table-legend{vertical-align:middle}td.jqplot-seriesToggle:active,td.jqplot-seriesToggle:hover{cursor:pointer}.jqplot-table-legend .jqplot-series-hidden{text-decoration:line-through}div.jqplot-table-legend-swatch-outline{border:1px solid #ccc;padding:1px}div.jqplot-table-legend-swatch{width:0;height:0;border-width:5px 6px;border-style:solid}.jqplot-title{top:0;left:0;padding-bottom:.5em;font-size:1.2em}table.jqplot-cursor-tooltip{border:1px solid #ccc;font-size:.75em}.jqplot-canvasOverlay-tooltip,.jqplot-cursor-tooltip,.jqplot-highlighter-tooltip{border:1px solid #ccc;font-size:.75em;white-space:nowrap;background:rgba(208,208,208,.5);padding:1px}.jqplot-point-label{font-size:.75em;z-index:2}td.jqplot-cursor-legend-swatch{vertical-align:middle;text-align:center}div.jqplot-cursor-legend-swatch{width:1.2em;height:.7em}.jqplot-error{text-align:center}.jqplot-error-message{position:relative;top:46%;display:inline-block}div.jqplot-bubble-label{font-size:.8em;padding-left:2px;padding-right:2px;color:rgb(20%,20%,20%)}div.jqplot-bubble-label.jqplot-bubble-label-highlight{background:rgba(90%,90%,90%,.7)}div.jqplot-noData-container{text-align:center;background-color:rgba(96%,96%,96%,.3)}